Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Aug 2022 07:18:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION reem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reem Bot:  Hi Reem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9581740859 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544433024            11:14 AM, 15th Aug                   Sohaib                   Hi Reem ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:15 AM, 15th Aug                     reem                    Hi, can I know when will i get my order #9581740859           11:15 AM, 15th Aug                     reem                    Its been a few days now           11:15 AM, 15th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you as we can see that your order not been ready for collection since 11/08/2022           11:16 AM, 15th Aug                   Sohaib                   However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:17 AM, 15th Aug                     reem                    Thank you           11:17 AM, 15th Aug                   Sohaib                   Is there anything else I can help you with?           11:17 AM, 15th Aug                     reem                    Thats it           11:17 AM, 15th Aug                     reem                    Have a good day           11:17 AM, 15th Aug                     reem                    Thank you :)           11:18 AM, 15th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:18 AM, 15th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4732149